## visad.cluster
Class TestROMS

    java.lang.Object
      visad.cluster.TestROMS

public class TestROMS
extends Object

cd /home1/billh/mead java -mx128m visad.cluster.TestROMS NE_Pacific_2.nc roms_his_NEP2.nc

Constructor Summary
`TestROMS(String[] args)`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestROMS

    public TestROMS(String[] args)
             throws VisADException,
                    RemoteException,
                    IOException

Method Detail

### main

    public static void main(String[] args)
                     throws RemoteException,
                            VisADException,
                            IOException

  Throws:
    `RemoteException`
    `VisADException`
    `IOException`